
#userForm { margin:0; padding:0; }
.formContainer legend, #userForm legend { display:none; margin:0; padding:0 0 10px 0; }
.formContainer fieldset, #userForm fieldset { margin:0; padding:0; border-width:0; }
#userForm ul,
#userForm ol,
.formContainer ul,
.formContainer ol { margin:0; padding:0; }
.formContainer li, #userForm li { margin:0; padding:0; background-image:none; }
.formContainer .formCaption2, #userForm .formCaption2 { font-weight:normal; padding:2px 0 6px 0; font-size:100%; color:#555; }
.formContainer .formBody, #userForm .formBody { padding-bottom:10px; }
#userForm .star,
#userForm .formRequired,
.formContainer .star,
.formContainer .formRequired { font-weight:normal; color:#990000; padding-left:12px; }
#userForm input.text, #userForm input.rsform-input-box, #userForm textarea,
.formContainer input.text, .formContainer input.rsform-input-box, .formContainer textarea { /*width:300px;*/ background:#f9f9f9; border:dotted 1px #aaa; font-family:Arial; font-size:12px; padding:3px 6px; }
.formContainer input.checkbox, #userForm input.checkbox { margin:0 10px; }
.e-newsletter .submit,
.formContainer .submit, #userForm .submit,
.formContainer .rsform-submit-button, #userForm .rsform-submit-button { background:url(/templates/getaways/images/search-widget-buttons.gif) -10px -25px repeat-x; color:#000; border-width:0; font-family:Arial, Helvetica; font-size:12px; height:25px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.formContainer #send, #userForm #send { width:80px; }
#userForm input, #userForm img, 
.formContainer input, .formContainer img { vertical-align:middle; }
.formContainer img, #userForm img { margin-right:10px; }
.formContainer #txtcal0, #userForm #txtcal0, .formContainer #txtcal1, #userForm #txtcal1 { width:130px; }
.formContainer input.btnCal, #userForm input.btnCal { font-size:1px; color:#ccc; width:23px; height:23px; border:solid 1px #999; margin-left:4px; background:#ddd url(/templates/getaways/../system/images/calendar.png) 50% 50% no-repeat; }
.formContainer select, #userForm select { width:170px; }



/****************************************************************
 * Search Form
 ***************************************************************/

#main #searchForm .inputbox, #main #searchForm textarea {
  background: none repeat scroll 0 0 white;
  border: 1px solid #DEE3E4;
  margin-bottom: 5px;
  width: 240px;
}
#main #searchForm .form-limit { position:relative; top: -20px;}
#main #searchForm .form-limit select { width:50px;}
#main #search-results { width:98%; }
#main #search-results .searchintro { padding-bottom:5px; }
#main #search-results .searchintro strong { font-weight:normal; }
#main #search-results fieldset.phrases { border:dotted 1px #ccc; margin:0 0 12px 0; padding:6px 9px; background:#FEFBF6; }
#main #search-results .ordering-box select { position:relative; left:50px;}

#main #search-results .form-limit { font-size:88%; float:right; }
#main #search-results p.counter	{ font-size:88%; border-bottom:solid 1px #aaa; padding:5px 0; }
#main #search-results dl	{ background:#FFF9F2; padding:12px 12px 0 12px; }
#main #search-results dt	{ font-weight:bold; }
#main #search-results dd	{ margin:0; padding:2px 0; }
#main #search-results dd.result-category { font-size:88%; }
#main #search-results dd.result-created { font-size:88%; padding-bottom:12px; border-bottom:dotted 1px #ccc; margin-bottom:12px; }

#main ul.pagination		{ margin:0 0 12px 0; padding:5px 10px; height:18px; background:#FEFBF6; }
#main ul.pagination li		{ margin:0; padding:0; list-style-type:none; background:none; float:left; }




/****************************************************************
 *
 * Search
 * 
 ***************************************************************/


body#impart-lightbox #userForm .formCaption2 { text-transform:uppercase; text-align:left; font-size:108%; padding:5px 0 2px 0; }
body#impart-lightbox #userForm .formBody { font-size:108%; }
body#impart-lightbox #userForm select { width:300px; }


/*
 * Business Directory
 */
 
#opSearchForm input, #opSearchForm textarea {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  padding: 3px;
  min-width: 252px;
}

#opSearchForm select {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  padding: 3px;
  min-width: 252px;
}

#opSearchForm input[type="submit"] {
	min-width:150px; cursor:pointer;
   -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-image: none; background-color: #3C3C3E; background: -moz-linear-gradient(center top , #666666 0%, #3C3C3E 100%) repeat scroll 0 0 #3C3C3E !important; border-color: #3D3D3F #333335 #111113; border-radius: 4px 4px 4px 4px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 rgba(253, 253, 255, 0.2) inset, 0 1px 0 rgba(0, 0, 2, 0.2); color: #FDFDFF; font-family: calibri,arial,verdana; font-size: 12px; font-weight: bold; line-height: 24px; padding: 5px 10px; text-align: center; text-decoration: none; text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6); text-transform: uppercase; 
}